@font-face {
    font-family: 'Ubuntu';
	src: url('../fonts/VisbyRoundCF-Light.otf');	
	}
@font-face {
    font-family: 'Segoe UI';
	src: url('../fonts/seguisym.ttf');	
	}
@font-face {
    font-family: 'Quantico';
	src: url('../fonts/Quantico.ttf');	
	}

ul, ol, li, dl, dt, dd{
	margin: 0;
	padding:0;
	list-style:none;
}

body{ background: #fff;font-family: "Segoe UI","Ubuntu",sans-serif;font-size:12px;}
a {
    color: #000000 !important;
	font-weight:normal;
    text-decoration: none;
}
.form-inline .form-control {
display: inline-block;
width: auto;
vertical-align: middle;
}
#indexBody .sub-categories{display:none;}
.copyright{color:#c3c0b9;height:50px;line-height:50px;background:#383838;text-align:center;}
.btn-default {
	text-shadow:0px;border-radius:0;border:0;
    }
.nav-item a{color: #fff !important;}
.header_top{ 
padding: 0px 0 0px;
min-height: 37px;
font-weight: 300;
border-bottom: 0px solid #BA8C47;
font-size: 13px;
background:#30318b;
color: #9c9c9c;

}
.loginFieldsetLeft hr {
    border-style: none;
    border-top: 2px dotted #CCCCCC;
    border-bottom: 2px solid white;
    height: 4px;
	margin:5px 0;
}
.goback{margin-right:10px;}
.collapse.in{
display: block;
visibility: visible;
}
.slides .btn{background-color: #e6e6e6;}
.slides .slide-title {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    margin-top: 0;
}
.slides .slide-subtitle {
    font-size: 14px;
    line-height: 20px;
    color: #ffffff;
}
.slides .slide-caption {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 60px;
  
    left: 50%;
    padding: 20px;
    position: absolute;
    text-align: left;
    width: 50%;
}
.slides li{position:relative;}

.newJJ{display:none;}

ul.link-follow a {
    display: inline-block;
    vertical-align: top;
    height: 42px;
    line-height: 40px;
    width: 54px;
    text-align: center;
    font-size: 15px;
    padding: 0;
    color: #010101;
    border-left: 1px solid #ccc;
}
.header .container{width:1140px;}
.info-detail .cyy select{width:80px;}
.info-detail .cyy{float:right;}
.container .hidden-xs{display:none;}
.col-md-9{width:100%;padding-bottom:15px;}
#create_account .form-group .col-md-9,#login .form-group .col-md-9,#contactusBody .form-group .col-md-9{width:75%;}
.product-info-detail dd{margin:15px 0;padding:0px 0;clear:both;}
.ddatt{display:none;}
.header-info-cart{
    
    
    padding: 10px 0px 10px 20px;
   
    margin-top: 10px;
	margin-bottom:0px;
    color: #ffffff;
	
	border-radius: 30px;
	}
.header-info-cart a {
color:#ffffff !important;
font-weight: bold;
}

.header-info{  float: right;
width: 100%;
text-align: left;
float: right;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
}
.header-info a{color: #fff !important;}
.phone-show{display:none;}
.phone-noshow{display:block;}
.fa,.header-info a .icon-shopping-cart{color: #fff !important;font-size:18px !important;}
.header-info li{
	/* float: right; */
	padding:0 0 0 10px;
}
.search-global, .cart-info{ 
}
#cart{
	padding-bottom:0px;
    padding-top: 0px;
}
#cart > .btn {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
}
.plis .avgColor{width:10%;}
.alsi .avgColor{width:auto;margin-right:30px;}
/*end header*/
.headersecond{height:1px;background:#99BF38;}



.header .container{padding:0;}



/*navbar*/
.navbar{ 
	margin: 0 0 0px 0;
height: 66px;
min-height: inherit;
background: #363636;
border-bottom: 0px solid #1b1b1b;
border-top: 0px solid #1b1b1b;
border-radius: 0px;
background: url("../images/nav_back.png") repeat-x;
background:#000;
	
}

#pgoTopBtn{display:none !important;}



.navbar .nav-item{
	float: left;
	margin: 0 10px 0px 0;
	position:relative; 
}
.nav-item-sub{
	display:none;
	position: absolute; 
	/*border-radius: 4px;*/
	padding: 0px 0;
	/*background-color: #000;*/
	z-index: 100;
	/*box-shadow: 0px 1px 1px 1px #e8e8e8;*/
	white-space:nowrap;
	width:450px;
	background:#282828;
}
.navbar .nav-item:hover .nav-item-sub{
	display: block;
}
.nav-item:hover, .nav-item-sub li:hover{
	background-color: #000;
	color:#000000 !important;
}
.nav-item:hover a{background:#383838;}
.nav-item:hover, .nav-item-sub li:hover a{color:#fff !important;}
.nav-item-sub li{
	height:40px;
	line-height:40px;
	border-bottom: 1px solid #1C1C1C;
	border-top: 1px solid #393939;
	width:150px;
	float:left;
}

/*end navbar*/
.menu {
    font-family: Century Gothic,Arial;
    height: 40px;
    margin: auto;
    padding: 0;

}
.menu ul {
    float: left;
    width: 100%;
}
.menu ul li {
    
    float: left;
    margin: 0;
}
.menu ul li a {
    color: #fff !important;
    float: left;
    font-family: Century Gothic,Arial;
    font-size: 14px;
    line-height: 40px;
    padding: 0 10px;
    text-transform: uppercase;
	font-weight:bold;
}
.menu ul li a:hover {
    color: #977262;
}
#catalogbox {
    border: 0 none !important;
}
.catalog_lv1 > li {
    position: relative;
}
.catalog_lv1 li:hover .catalog_lv2 {
    display: block;
}
.catalog_lv1 li:hover a {
   
    color: #977262;
}
.banner-slide li{float:left;}
.phoneSilde{display:none;}
.catalog_lv1 > li > ul {
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    left: -1px;
    padding: 8px 12px;
    position: absolute;
    top: 40px;
    width: 204px;
    z-index: 1000;
}
.catalog_lv1 > li > ul > li {
    border: 0 none;
    float: left;
    height: auto;
    width: 204px;
}
.catalog_lv1 > li > ul > li > a {
    background: url("../images/arrow.png") no-repeat scroll left 4px rgba(0, 0, 0, 0);
    color: #000 !important;
    font: 12px/18px Arial,Helvetica,sans-serif;
    padding: 0;
    text-indent: 10px;
    text-transform: capitalize;
}
.catalog_lv1 > li > ul > li > a:hover {
    text-decoration: underline;
}
.drop_menu_1796 .catalog_lv2 {
    width: 408px;
}
/*breadcrumb*/
.breadcrumb {
	padding: 8px 15px;
	margin-bottom: 0px;
	list-style: none;
	/*background-color: #905E39;*/
	border-radius: 4px;
	background-color: #ffffff;
	border-bottom:0px solid #ddd;
}
.wrapper-container{ }
.header-info,.container,.footer{  } 
/*block*/
.block{
	padding: 10px 0;
	/*margin-bottom: 10px;
	border: 1px solid #e8e8e8;
	border-radius: 4px;*/
}
.block .block-title{
	background: url("../images/square.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #000 !important;
    font-size: 18px !important;
    letter-spacing: 1px !important;
    line-height: 31px !important;
    margin: 0 0 10px !important;
    padding: 0 0 0 12px !important;
    position: relative !important;
}
.block .block-cnt{
	padding: 0 10px;
	padding-bottom:0;
}
/*end block*/
/*box*/
.box{
	margin-top: 10px;
	margin-bottom: 10px;
}
.box .box-title{
	
}
/*end box*/


/*categories*/
.categoreies-item{
	height:24px;
	line-height:24px;
	overflow: hidden;
	word-wrap: break-word;
	word-break: break-all;
}
.categoreies-item:hover, .categoreies-item.active{
	/*background-color:#333;*/
}
.categoreies-item a{
	display:block;
}

.sub-categories-item{
	height: 40px;
}
.navbar,.panel-heading{ }
.panel-heading{ color:#000 !important; font-weight:normal !important;}
.panel {
	margin-bottom: px;
	background-color: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 0px rgba(0, 0, 0, .05);
	box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
}
.heading_for_women,.heading_for_men,.heading_one,.heading_two{ height:135px;}
.heading_one{background:url("../images/headairmax.jpg") ;}
.heading_two{background:url("../images/lanqiuxie.jpg") ;}

.heading_for_women{background:url("../images/manpaoxie.jpg") ;}
.heading_for_men{background:url("../images/huabanxie.jpg") ;}
.panel-heading{
	border-bottom:1px solid #ddd;
    color: #000 !important;
    font-size: 18px !important;
    letter-spacing: 1px !important;
    line-height: 30px !important;
    margin: 10px 0 18px !important;
    padding: 0 !important;
    position: relative !important;
}
.panel-body{
	padding:0;
}
.panel-title {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	color: inherit;
}



.sub-categories-item{
	float:left;
	
	padding:20px;
}

.pagination {
	display: block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
}

.product-item{
	float: left;
	padding: 0 10px;
	margin: 5px 0;
	text-align: center;
	height:auto;
	
}
.topr{display:none;}
.product-item:hover{
	/*box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.2), 4px 5px 6px rgba(0, 0, 0, 0.3);*/
}
.product-item img, .product-info img{
	max-width:100%;
}
.home .product-item{
	
}
li.clearfix img{width:130px;}
.product-price span{
	
}
#tagContent0 dt {
    display: inline-block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.41667em;
    margin: 0;
    min-height: 1.25em;
    padding: 0 0.25em 0 0;
    width: 60%;
}
#tagContent0 dd {
    display: inline-block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.41667em;
    margin: 0;
    min-height: 1.25em;
    padding: 0 0.25em 0 0;
    width: 40%;
}
#tagContent0 h4 {
    font-size: 15px;
    margin-top: 0.5em;
    padding: 0;
    text-transform: none;
    font-weight: normal;
}
.yjyj{font-weight:normal; float:left;}
.price-new{
	color:#e80000;
	font-weight:normal;
}
.price-save{
	display:block;
	color: #333;
}
.pro-first {
    position: absolute;
    bottom: -14px;
    left: 0;
    width: 70px;
    height: 20px;
    background: url(../images/trp.png);
}
.product-info-detail .product-name{
	font-size:20px;height:40px;line-height:40px;
}
.product-model{font-weight:normal;height:30px;line-height:30px;}
.product-name{ 
	height: 30px; line-height:30px;padding-left:0px; display:block;font-weight:bold;font-size:17px;
 	overflow: hidden;
}
.product-info-detail .product-price{
	margin:5px 0;
	color: #f00;
	
	
}
.product-info-detail .product-price .price-sale{
color: #f00;
line-height: 20px;
text-transform: uppercase;
font-size: 0.9em;
font-weight:normal;
}
.product-info-detail .product-price .price-new{
	color: #f00;
	font-size:1.2em;
	font-weight: bold;
	}
.product-attributes label{
	font-weight:normal;
}
.product-quantity{ 
}
.product-img-additional .additionalImages{
	text-align: center;
}

.product-info-detail h2{
	font-size:14px;
}
.cartAttribsList i{
	font-size:0.88em;
}
.cart .cart-heading{
	text-align:center;
	font-size:1.2em;
}

/*create account*/
.required{
	padding-left:10px;
	color:#ff0000;
	font-size:0.75em;
	font-style:italic;
}
.form-title{
	padding: 0 0 10px 0;
	border-bottom: 1px solid #e8e8e8;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.bg-danger, .bg-warning, .bg-success, .bg-active{
	padding: 10px 0;
	border-radius: 4px; color:#ff0000;
}




.footer{ 
	text-align:center;
	padding:20px 0 0 0;
}
.footer-nav{
	line-height: 28px;
	padding-bottom:5px;
}
.footer-nav a{
	padding:10px;
}

#orderTotals{
	text-align:right;
}
#orderTotals .totalBox{
	float:right;
	padding-left:10px;
}

.cybersourcecard1, .cybersourcecard3 {
width: 51px;
height: 32px;
display: inline-block;
}
.cybersourcecard1 {
background-position: 0 0;
}
.cybersourcecard3 {
background-position: 0 -84px  !important;
}

.payment-cnt th {
padding: 5px 0;
text-align: left;
vertical-align: top;
}
.payment-cnt li {
overflow: hidden;
float: left;
width: 51px;
margin-right: 13px;
text-align: center;
}

element.style {
}
.payment-cnt #creditCardNumber {
width: 220px;
}
.payment-cnt input.cardNo {
width: 180px;
}




#smallcard {
width: 51px;
height: 31px;
position: relative;
z-index: 10;
}
#bigcard {
width: 243px;
height: 155px;
position: absolute;
z-index: 100;
left: 51px;
top: 0px;
}
.securityCode{width:108px;}

.payment-cnt .order-summary2, #fixed_form .payment-cnt .order-summary2{
	
}
.payment-cnt .pay-area{

}
#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter,#lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/zen_lightbox/loading.gif) no-repeat
		center;
}

#lbImage {
   background-position: 100% 100%;
    background-repeat: no-repeat;
    background-size: cover !important;
    border: 10px solid #fff;
    bottom: 0;
    left: 0;
    position: absolute;
	display: block;
    max-height: 850px;
    width: 850px;
}

#lbImage > div {
    width: 100% !important;
}

#lbPrevLink,#lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none; max-height: 850px;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/zen_lightbox/prevlabel.gif)
		no-repeat 0 0%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/zen_lightbox/nextlabel.gif)
		no-repeat 100% 0%;
}

.nextNoHover {
	background: transparent url(../images/zen_lightbox/nextlabel.gif)
		no-repeat 100% 0%;
}

.prevNoHover {
	background: transparent url(../images/zen_lightbox/prevlabel.gif)
		no-repeat 0 0%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/zen_lightbox/closelabel.gif)
		no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption,#lbNumber {
	margin-right: 71px;
}
.sleft,.sright{display:none;}
#lbCaption {
	font-weight: bold;
}
div.slide{ position:relative; width:100%;  overflow:hidden;}
div.slide ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slide ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slide ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none;}
div.slide ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none;max-width:100%;}
div.slide div.tips{ position:absolute; bottom:0px; width:100%; height:50px; background-color:#000; overflow:hidden;}
div.slide div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
div.slide div.tips div.title a{ color:#FFF; font-size:18px; line-height:50px; margin-left:10px; text-decoration:none;}
div.slide div.tips div.title a:hover{ text-decoration:underline !important;}
div.slide div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
div.slide div.tips div.nums a{ display:inline-block; float:left; width:20px; height:20px; background-color:#FFF; text-indent:-99999px; margin:15px 10px 0px 0px;}
div.slide div.tips div.nums a.active{ background-color:#093;}
.header{z-index:1000;width:100%;margin:0 auto;}
.logo img{}
.nav_banner{ float:left;}
.navbar a{ color:#fff;}
.homebanner{ float:left; text-align:center;} 
h1.banners{float:left;}
li.nav-item a{ 
	/* background:#905E39; */
    display: block;
    font-size: 13px;
    font-weight: normal;
    height:40px;
    line-height:40px;
	padding: 0 7px;
    text-decoration: none;text-transform: uppercase;
	 margin: 13px 0px 0px 0;
	}
.nav-item-home {
    float: left;
    margin: 0 0px 0px 0;
    position: relative;
}

li.nav-item-home a{ 
display: block;
font-size: 13px;
font-weight: normal;
height:40px;
line-height:40px;
padding: 0 10px;
text-decoration: none;text-transform: uppercase;
background:#383838;
 margin: 13px 0px 0px 0;
}
.nav-item-home a{ color:#fff !important;}	
.nav-item a{ }
.fr{ float:right; width:40%;}
.fl{float:left; width:50%;}
.product-name h5{ text-align:center;line-height:18px;}
.product-price .price-old{ font-size:1em;font-weight:normal;color:#000;}
.product-home .price-new{ font-size:16px; }
.bg{background-color:#fff;    margin-top: 0;    margin-bottom: 0;}
#productMainImage img{float:none !important;}
#productAdditionalImages{ margin-top:5px;}
.additionalImages img{border:1px solid #e8e8e8;}
#productMainImage img:hover, .additionalImages img:hover{}
.footer{background: #eee;
border-top: 0px solid #524343;margin-top:0px;width:100%;margin:0 auto;font-size:12px;}
.footer a{color:#FFFFFF  !important;  
    font-size: 12px;}
.clearfix .copyright a {color:#FFFFFF  !important;  
    font-size: 18px; }
li.clearfix  .products-block-image{ border: 1px solid #d3d3d3; float: left;margin: 10px 10px 0 0;padding: 2px;}
li.clearfix  .product-content{}
.attpor{ position: relative;  background:#fff; padding:0px; border-top: none;}
#info-addcart  p { margin: 0 0 13px;}
.top-me{height:40px;background:#444349;line-height:40px;}

.header_top_first{margin:0px auto;width:1170px;padding:0 15px;background:#fff;}
.btn {
    }


.info-detail .i-qty{ padding: 6px 12px;background: #fff; margin: 0 2px; color: #555;padding: 2px;font-size: 13px;text-align: center;border: 1px solid #E3E3E3; vertical-align: middle;}
.info-detail .pus1, .info-detail .pus{ width: 24px; height: 24px; display: block; border: 1px solid #E3E3E3;}
.info-detail .pus1, .info-detail .pus, .i-qty, .yoyo strong, .input-qty{ float: left;}
.info-detail .pus1{ background:#fff url("../images/minusbuy.gif") no-repeat 2px;}
.info-detail .pus{ background:#fff url("../images/plusbuy.gif") no-repeat 3px;}
.input-qty{ margin-left: 15px; margin-top: 3px; width:45%;}
.yoyo { clear: both; height: 30px; width: 100%; padding-bottom:15px;}
.yoyo span{ float: left; display: block;margin:0px 0 0 0; }
.yoyo div{padding:3px 0;width:100%;}
.addthis{ margin-top: 15px;}
#info-addcart{ padding-top:0px;}

.add-to-cart{ margin:0px 0 0 0;  padding: 0 0 5px 0 ;background:url(../images/view_new_31.jpg) no-repeat right 0px; float:right; width:25%;}
.info-detail .i-btn{ border: none;vertical-align: middle; height:auto; padding:18px 20px; color:#fff; font-weight:bold; background-color: #bd362f;width:100%;
border-radius: 0px 0px 0px 0px; cursor:pointer;
text-transform:capitalize;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
font-size:18px;
}
.navbarheader{padding:0;}
.info-detail .i-btn:hover{filter:alpha(opacity=75); -moz-opacity:0.75; -khtml-opacity: 0.75; opacity: 0.75;
}
.info-detail select{ display:block; height: 24px; line-height: 24px;background: #fff;color: #313131;padding: 2px;font-size: 13px;border: 1px solid #313131; vertical-align: middle;width: 250px;}
.info-detail .attribsSelect{color: #313131; font-weight:bold; font-size:14px;}
.info-attrib{ border:solid 1px #e4e4e4; background:#f6f6f6; padding:10px}
.info-attrib p{margin: 0 0 10px 0; float: left; padding: 2px;}
.yuu{ border: 1px dashed #bc0202;}
.info-attrib h4{ float: left; margin-right: 6px; font-weight: normal;}
.info-attrib { height: 27px; padding-top: 12px; margin-top: 0px;}
.info-box{ padding:0px;
 }
 
#products_infor_star{background:none; position:relative}
#products_infor_star .write{ position:absolute; top:20px; right:10px; color:#999; text-decoration:underline; font-size:11px;}
#products_infor_star .starBox{ margin:0; text-align:left; height:25px; overflow:visible; padding:0px; width:100px;}
#products_infor_star span{ font-size:13px;line-height:16px;}
#products_infor_star .reviews{ font-size:12px; color:#000; text-transform:uppercase; height:20px; overflow:hidden;}
#products_infor_star .friend{ color:#000; line-height:20px;}
#products_infor_star .pros,
#products_infor_star .post
{ color:#000; border-top: solid 1px #e0e0e0; margin-top:15px; padding-top:15px; line-height:20px; margin-bottom:15px;}

#products_infor_star .pros p{ font-weight:bold; color:#000}
#products_infor_star .pros ul{ display:block; height:20px; margin-bottom:10px; font-style:italic}
#products_infor_star .pros li{ display:block; width:20%; float:left}

#products_infor_star .instruct{background:url(../images/icon_instruct.gif) no-repeat left center; padding-left:42px; line-height:30px; height:30px; margin-bottom:10px;}
#products_infor_star .inputBox{width: 410px;padding: 3px 0;background-color:#f9f9f9;border: 1px solid #f0f0f0;-webkit-appearance: textfield;-webkit-writing-mode: horizontal-tb; color:#000}
#products_infor_star .post_content{ margin-bottom:15px; width:90%; height:auto;}
#products_infor_star .p_left{ width:147px; float:left; text-align:right; height:35px; line-height:35px; overflow:hidden; padding-right:25px;}
#products_infor_star .p_left span{ color:#f00; margin-right:8px;}
#products_infor_star .p_right{ float:left; line-height:40px; height:auto;}

#products_infor_star .p_right .starBox{ position:relative; width:400px; font-size:12px; color:#999; height:20px; overflow:hidden}
#products_infor_star .p_right .star{ position:relative; z-index:1}
#products_infor_star .p_right .stara{ position:absolute; z-index:2; top:0px; left:0px;}
#products_infor_star .p_right .stara a{ display:block; width:13px; height:13px; float:left; margin-right:1px;}
#products_infor_star .p_right span{ font-size:12px;}
#products_infor_star #star_text{ color:#000; width:320px;text-align:left;}
#products_infor_star .p_right label{ cursor:pointer}
#products_infor_star .p_right .checkbox{ display:inline; padding-right:5px;}
.#products_infor_star .p_right textarea{width: 420px;height: 130px;margin: 0;border: 1px solid #141414; background:#141414}
#products_infor_star .submit{ background:#f0f0f0; color:#999; border:solid 1px #eee; padding:5px 10px; text-align:center; cursor:pointer}
#products_infor_star .submit:hover{ background:#010203; color:#fff}
#products_infor_star .checkbox .checkbox_box{ background:#aaa; color:#555;}
.star {
    background: url("../images/bkg_rating.gif") repeat-x scroll left -200px rgba(0, 0, 0, 0);
    height: 13px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 13px;
}
.starBorder {
    background: url("../images/bkg_rating.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 13px;
    left: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 70px;
}
.starBox span{ display:block; width:90px; height:13px; overflow:hidden;color:#333; font-size:12px; line-height:13px;white-space:nowrap; position:absolute; top:10px; right:0px; text-align:right; }
.starBox {
    height: 13px;
    margin: 0 auto 5px;
    overflow: hidden;
    padding: 10px 0;
    position: relative;
    text-align: center;
} 
.input-group-search {
    position: relative;
    display: table;
    border-collapse: separate;
}
.input-group-btn-search {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}
.product-info-detail{

}
.top-me .hidden-phone {
	color:#fff;
    background: url(../images/spritesheet.png) no-repeat center left;
    padding-left: 28px;
}
#special_block_right .product-name{background-color: #fff;border-left: 0 solid #f89202;display: block;height: 62px; overflow: hidden; padding-left: 0px;}
#special_block_right h5{margin-bottom:0px;}
#special_block_right .special-price{color: #e80000;font-weight: bold;}
#special_block_right .price-box{text-align:left;}
.search-global, .banners{padding-top:35px;}
#search {
    display:none;
}
.top-me-header-info,.top-mesearch{width:50%;float:left;}
.top-me-header-info{text-align:right;}
.kiu{width:1170px;margin:0 auto;}
#search .input-lg {
    height: 30px;
    line-height: 20px;
    padding: 0 10px;
	border-radius: 0px !important;
	border:1px solid #ddd !important;
	margin-top:5px;
	width:80%;
}
#search .btn-lg {
margin-top:4px;
line-height: 18px;
padding:3px 5px;
text-shadow: 0 0px 0;
color: #000;
font-weight: bold;
font-size: 18px;
border-radius: 0px !important;

background: #fff !important;
}
#search .btn-lg:hover{color:#000;}
 .col-md-12{padding:0;}
.dropdown-toggle{font-size: 14px;}

.bg{background:#ffffff;}

select.form-control, textarea.form-control, input.form-control[type="text"], input.form-control[type="password"], input.form-control[type="datetime"], input.form-control[type="datetime-local"], input.form-control[type="date"], input.form-control[type="month"], input.form-control[type="time"], input.form-control[type="week"], input.form-control[type="number"], input.form-control[type="email"], input.form-control[type="url"], input.form-control[type="search"], input.form-control[type="tel"], input.form-control[type="color"] {
    font-size: 12px;
}
/* .logo img{width:100%} */

.clearboth{clear:both;}
#tagContent {
    
}
.tagContent {
    display: none;
    COLOR: #474747;
    padding: 10px;
    text-align: left;
    line-height: 24px;
}
#tags li a {
    padding: 9px 12px;
    text-decoration: none;

    color: #777;
    border: 1px solid #ddd;
    background: #e6e6e6;
    font-weight: bold;
}
#tags li.selectTag a {
    background: #fff;
    color: #333;
    border: 1px solid #DDD;
    border-bottom: none;
}
#tags li.selectTag {
    background: #fff;
}
#tags li {
    FLOAT: left;
    MARGIN-RIGHT: 3px;
	width:100%;
}
#tags {
    width: 100%;
    HEIGHT: 35px;
    line-height: 37px;
}
#tagsArea {
    margin: 10px auto 0;
    padding: 0;
}
#tagContent0{display:block;}
.phoneSilde-show{display:none;}
th.label{color:#000;background:#eee;}
#product-attribute-specs-table{border:1px solid #ddd;}
#product-attribute-specs-table tr{border:1px solid #ddd;background:#eee;}
#product-attribute-specs-table tr td{border:1px solid #ddd;background:#fff;padding-left:5px;}
#attrSize li{
	background:#fff;border:1px solid #ccc;padding:10px;float:left;margin:0 5px;
}
#attrSize li:hover{background:#ffa500;}
.product-attributes .attribImg,.product-attributes br{display:none;}
.phonelist { position: relative; overflow: auto; }
.phonelist li { list-style: none; }
.phonelist ul li { float: left; }
.phonelist{width:100%;}
#phone-header{width:100%;z-index:10001;position:fixed;bottom:0;left:0;display:none;}
.avgColor{display:block;float:left;padding:0 10px 5px 0;}
.helloT{height:45px;width:100%;background:#000 ;line-height:45px;clear:both;position:fixed;top:0;}
.pmenu{display:none;background:#3d4042;width:100%;
height: 100%;;
overflow-y: scroll;
position: fixed;
top: 45px;}
#indexHomeBody .home{background:none;}
#indexHomeBody .home .product-name,#indexHomeBody .home .product-rate,#indexHomeBody .home .product-price{display:none; }
#indexHomeBody .panel h1.heading{display:none;}
#indexHomeBody .panel-body{padding:0;}
#goTopBtn {
    background: rgba(153, 153, 153, 0.6) url("../images/back_top.png") no-repeat scroll 0 0 / 100% auto;
    border-radius: 50%;
    bottom: 2%;
    cursor: pointer;
    font-size: 12px;
    height: 50px;
    line-height: 50px;
    position: fixed;
    right: 2%;
    text-align: center;
    width: 50px;
	
}
.phone-plis{display:none;}
.header .col-md-8, .header .col-md-4, .header .col-sm-4 {
 padding:0;
}
.com-show-search{ background:#fff;height:42px;display:none;border-bottom:1px solid #ddd;}
.price-cur{display:none;}
.yoyo div.num{width:20%; padding:8px 0;}
.product-img{}
.product-img  img{}
.product-price {font-size:15px;}
span.btn-default{color:#fff !important;text-shadow:0 0px 0 #fff;}
a.btn-default{color:#fff !important;text-shadow:0 0px 0 #fff;}
.btn-default{background:#c00;color:#fff;}

.btn-default:hover{background:#c00;color:#000 !important;}
#add-deliver-address table td{padding:7px 0;}
#add-deliver-address #telephone,#add-deliver-address #email-address{width:100%;padding:6px 0;}

#one-step-checkout-form fieldset{margin-bottom:20px;width:100%;float:left;}
#one-step-checkout-form fieldset.odtal{float:right;}
#one-step-checkout-form fieldset.firfiel{margin-right:1%;}
#one-step-checkout-form fieldset fieldset legend{background:none;border:1px solid #ddd;}
#one-step-checkout-form legend{border:none;font-size:18px;background:#ddd3d3;text-align:center;width:30%;margin-bottom:0;}
#one-step-checkout-form input.forward{float:right;}
#one-step-checkout-form .checktitle{height:34px;line-height:34px;color:#fff;background:#6084C2;border-radius: 4px 4px 0 0;margin:0;}
#one-step-checkout-form #shipping-method-warpper .col-xs-8{width:100%;}
#one-step-checkout-form #shipping-method-warpper .forward{float:right;}
#one-step-checkout-form .panel-body{background:#fff;}
#one-step-checkout-form .form-control{height:34px;}
#one-step-checkout-form #shipping-method-warpper legend{display:none;}
#add-deliver-address .checkbox{display:none;}
#add-deliver-address td{margin-bottom:15px;}
#order-total-warpper{background:#fff;}

.form-title, #checkoutConfirmDefaultBillingAddress, #checkoutConfirmDefaultShippingAddress, #checkoutConfirmDefaultPayment, #checkoutConfirmDefaultShipment, #checkoutConfirmDefaultHeadingCart, #orderHistoryDetailedOrder, #orderHistoryStatus, #prevOrders h2,#checkoutShippingHeadingMethod,#checkoutPayAddressDefaultAddress,.checkoutPayAddressDefaultAddress,#checkoutShipAddressDefaultAddress{
    border-bottom: 1px solid #e8e8e8;
    color: #000 !important;
    font-size: 14px !important;
    letter-spacing: 1px !important;
    line-height: 30px !important;
    margin: 10px 0 !important;
    padding: 0 !important;
    position: relative !important;
}
.MB_title{
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
    color: #000 !important;
    font-size: 14px !important;
    letter-spacing: 1px !important;
    line-height: 30px !important;
    margin: 10px 0 !important;
    padding: 2px 10px !important;
    position: relative !important;
    background: #fff;
	font-weight:bold;
	border-bottom:1px solid #ddd;
}
#checkoutShipto,#checkoutShippingChoose,#checkoutBillto,#checkoutTotals,#checkoutPayments{
	padding:10px;
}

#checkoutPayments .control-label {
    padding-top: 7px;
    margin-bottom: 0;
}
.header select{width:60px;}
.phonefoot{    
	width: 293px;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 3px;
}
#checkoutpaymentBody .btn-default{padding-top:20px;padding-bottom:20px;font-size:16px;height:auto;}
.phonefoot a {
    width: 35px;
    height: 30px;
    display: inline-block;
    border: 1px solid #C7C7C7;
    margin: 0 15px 0px;
    float: left;
    border-radius: 5px;
    color: #000;
    display: inline-block;
    text-align: center;
    font-size: 10px;
    line-height: 13px;
    padding-top: 2px;
    background: url(../images/icon_x.png) repeat-x scroll 0 -260px;
}
.phonefoot a span {
   
    background-size: auto 100%;
    width: 22px;
    height: 24px;
    display: block;
    margin: 4px auto 10px auto;
}
.aflt{float:right;display:none;}
.footer_acc,.phonefoot,.fav,.price-save img{display:none;}
.fav,.price-save img{display:initial;color: #aaa;font-size:12px;}
.phonefoot a span img {height:70%;}
.footer_acc {
    text-align: center;
    margin: 10px 0px;
    font-size: 1em;
    background: #eaeaea;
    height: 25px;
    line-height: 25px;
}
.footer_acc a {
    margin: 0px 10px;
}
.footer .heading {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    color: #000000;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 10px;
}
.ls3 h1{margin-top:5px;}
.cari{width:100%;text-align:center;}
.carn{width:100%;text-align:center;}
#productAdditionalImages #thumbs_list li{width:15% !important;}
.shopGuide {
    float: left;
	text-align:left;
    width: 33%;
	line-height:20px;
}
.Gustomers {
    float: left;
	text-align:left;
    width: 33%;
	line-height:20px;
}
.Gustomers {
    float: left;
	padding:0 20px;
    width: 33%;
}
.aboutUs {
    float: left;

    width: 25%;
}
.fm_tit {
    color: #fff;
    font-size: 16px;
  
	line-height:25px;
}
.footer-nav ul {
    width: 100%;

    padding: 0;
    text-align: left;
}
.btn-inverse{background:#000;color:#fff;}
.footer .footer-nav ul li a{color:#000 !important;}
.footer-nav ul li{height:28px;line-height:28px; border-bottom: 1px solid #DADADA;}


.our-works h4{
color: #f4f4f4;
border-bottom: 1px solid #ccc;
text-transform: uppercase;
font-weight: 700;
padding-bottom: 5px;
clear:both;
height:40px;
line-height:40px;
}
.home-pp{display:none;}

.lh35{border:none;}


.lh34 .homeFed .product-item{
	width:50%;
}

.nav-item .nav-item-sub li a{ margin:0;height:40px;line-height:40px;}

.bigcat{width:450px;}
.bigcat li{width:33%;float:left;}
.panel-pdp h4.panel-title{background:url(../images/panelti.png) no-repeat right center;}

.measurements-detail {
    width: 552px;
    height: 161px;
    background: url(../images/size.jpg) no-repeat;
    position: relative;
	max-width:100%;
}
.measurements-bridge {
    position: absolute;
    top: 100px;
    right: 390px;
}
.measurements-detail .label, .measurements-detail .detail{
    background: none;
    color: #818181;
    font-size: .8em;
    font-weight: 700;
}

.measurements-lens-width {
    position: absolute;
    width: 75px;
    top: 60px;
    right: 440px;
    text-align: center;
}
.measurements-lens-height {
    position: absolute;
    width: 75px;
    top: 60px;
    right: 310px;
    text-align: center;
}
.temple-view {
    color: #818181;
    font-weight: 700;
    font-size: .8em;
}
.measurements-detail span.label{color:#818181;}
.measurements-temple-length{
	  position: absolute;
	  top:100px;
	  left:360px;
}
.product-info-img{width:65%;}
.product-img-master-ll{width:35%;}
.lhall .home-pirce-show-parent{

	padding:0px;
	width:100%;

}
#indexHomeBody .lhall .product-list{background:#fff;}
.lhall .product-item{position:relative;}
.lhall .home-pirce-show{
	height:auto;
	width:100%;
	background:#fff;
}
#indexHomeBody .lhall .home .product-name, #indexHomeBody .lhall .home .product-rate, #indexHomeBody .lhall .home .product-price{
	display:block;
}
#indexHomeBody .lhall .home .product-rate,#indexHomeBody .lhall .home .price-save .fav,#indexHomeBody .lhall .home .price-save img{display:none;}
#indexHomeBody .lhall .home .product-name{border-bottom:none;}
#indexHomeBody .lhall .home .product-name h5 a{color:#000 !important;font-size:14px;font-weight:normal; }
#indexHomeBody .lhall .home .product-price .price-old{color:#000;font-size:14px;}
#indexHomeBody .lhall .home .product-price .price-new{color:#f00;font-weight:bold;font-size:18px;}
#indexHomeBody .lhall .home .product-price .price-save,.catePanel .product-price .price-save{color:#fff;z-index: 10;
position: absolute;
top: -1px;font-size:13px;
right: 25px;
padding: 5px 12px;
background: #ed1d24;
color: #fff;
text-transform: uppercase;}
.loginFieldsetLeft{border: 1px dashed #c0c0c0;margin: 0 2px 10px;
padding: 0.35em 0.625em 0.75em;}
.loginFieldsetLeft legend {
    border: 1px solid #cccccc;
    padding: 4px 8px;font-size:13px;
	width:auto;font-weight:bold;
	max-width:100%;
	margin:10px;
}
#mainslider .slides li{float:left;}
#mainslider .dots{
	bottom: 14px;
	margin-right: 0;
	position: absolute;
	right: 0;
	text-align: center;
	z-index:9999;
}
#mainslider{position:relative;}
#mainslider .dots li{
display: inline-block;
margin: 0 6px;
width: 20px;
height: 10px;
display: block;
cursor: pointer;
text-indent: -9999px;
box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
background: #000000;
float:left;
}
#mainslider .dots li.active {
    background: #E84807;
	}

#mainslider .unslider-arrow{
	width:50px;height:50px;
	position:absolute;
	z-index:10000;
	text-indent:-99999px;
}
#mainslider .unslider-arrow:hover{
	background-color: #E84807;
	
}

#mainslider .prev{
background: url('../images/arrow-slider-left.png') no-repeat 50% 50%;
left: 0;top:49%;
background-color: #000000;
}
#mainslider .next{
background: url('../images/arrow-slider-right.png') no-repeat 50% 50%;
right: 0;top:49%;
background-color: #000000;
}

.product-info-right{width:100%;}
h4.product-info-right-title:hover{cursor:pointer;}
h4.product-info-right-title{width:100%;height:38px;line-height:38px;color:#fff;font-family:"Segoe UI","Ubuntu",sans-serif;margin:0;font-size:14px;padding-left:22px;
background:#ff6827 url(../images/bbn.png) no-repeat 0 center;
border-bottom:2px solid #fff;
}
.mopp{
	display:none;
}
.renoder{
	display:block;
}
.aklop{}
.home-time-limit,.homebander{display:none;}
.hhh .index-cate1{background: #fff url(../images/index-cate1.jpg) no-repeat; background-size: 100% 100%;}
.hhh .index-cate2{background: #fff url(../images/index-cate2.jpg) no-repeat;}
.hhh .index-cate3{background: #fff url(../images/index-cate3.jpg) no-repeat;}
.hhh .index-cate4{background: #fff url(../images/index-cate4.jpg) no-repeat;}
.hhh .index-cate5{background: #fff url(../images/index-cate5.jpg) no-repeat;}
.hhh .index-cate6{background: #fff url(../images/index-cate6.jpg) no-repeat;}
.hhh .index-cate7{background: #fff url(../images/index-cate7.jpg) no-repeat;}
.hhh .index-cate {
    width: 150px;
    height: 200px;
    padding-top: 175px;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    text-align: center;
    vertical-align: bottom;
    
    font-weight: 400;
    color: #222;
}
.ccinfo{float:left;}
.ccinfo select{float:left;}
.com-show-search #search{
	display:block;
	}

#what{height:40px;}